# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ark
pkgbase = ark
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = Archiving Tool
url = https://apps.kde.org/ark/
builddate = 1734133340
packager = Tuxcore <dev@tuxcore.org>
size = 5123761
arch = x86_64
license = GPL-2.0-or-later
group = kde-applications
group = kde-utilities
depend = breeze-icons
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kfilemetadata
depend = ki18n
depend = kio
depend = kjobwidgets
depend = kparts
depend = kpty
depend = kservice
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = libarchive
depend = libzip
depend = qt6-base
depend = sh
depend = zlib
optdepend = arj: ARJ format support
optdepend = lrzip: LRZ format support
optdepend = lzop: LZO format support
optdepend = p7zip: 7Z format support
optdepend = unarchiver: RAR format support
optdepend = unrar: RAR decompression support
makedepend = extra-cmake-modules
makedepend = kdoctools
